body {
	max-width: none !important;
}
.entry-content {
	width: 100%;
}
.interactiveContainer {
	border: none !important;
	max-width: 100% !important;
}
#sidebar {
	display: none;
}
.loadDone {
/*	display: none;*/
}
.conId {
	display: none;
}
.leaflet-image-layer {
	display: none;
	z-index: 100000;
	opacity: 1 !important;
}
.blackCover {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	background: rgba(0,0,0,0.8);
	height: 100%;
	z-index: 200000;
	display: none;
}
.topKicker {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	font-size: 15px;
}
.voters {
	position: absolute;
	bottom: 10px;
	right: 12px;
	width: 220px;
}
.explainer {
	text-align: center;
}
#content {
	width: 100%;
/*	max-width: 900px;
margin: 0 auto;*/
}
.byline {
	display: none;
}
.entry-title {
	display: none;
}
.interactiveContainer {
	max-width: none;
	/*	display: none;*/
	position: relative;
}
.post-social span {
	margin-bottom: 5px;
}
.topArea {
	position: relative;
	float: left;
	width: 100%;
	height: 118px;
}
.filterRow {
	float: left;
	z-index: 100000;
	/*	display: none;*/
	min-height: 0px;
	position: absolute;
	top: 0;
	left: 0%;
	width: 95%;
	padding: 0 2.5% 0;
	background: white;
	/*	border-top: #333 solid 3px;*/
	/*	border-bottom: #aaa solid 0px;*/
}
.filterRowPlaceholder {
	float: left;
	width: 100%;
	height: 118px;
}
.filterRow.opened {
	padding: 10px 2.5% 10px;
	background: white;
	border-bottom: #ccc solid 1px;
}
.filterRow.fixed {
	position: fixed;
}
.filterClose {
	position: absolute;
	right: 50%;
	width: 100px;
	margin-right: -50px;
	text-align: center;
	top: 0px;
	height: 18px;
	font-family: Futura, "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 12px;
	cursor: pointer;
	background: #D6CCA1;
	border: 1px solid #888;
	margin-top: -1px;
	color: #000;
	box-shadow: 0px 2px 10px -2px #666;
	-webkit-box-shadow: 0px 2px 10px -2px #666;
	-moz-box-shadow: 0px 2px 10px -2px #666;
	padding: 5px;
	border-radius: 0px;
	text-transform: uppercase;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}
.candExplainer {
	float: left;
	width: 95%;
	margin: 0 2.5%;
	margin-bottom: 43px;
	text-align: center;
	font-size: 20px;
	color: #333;
	font-weight: 400;
}
span.default {
	color: #aaa;
}
/*.district .toolItem.selected {
	color: black;
	background: #EDEDDD;
	-webkit-box-shadow: inset 1px 1px 7px -2px #000;
	-moz-box-shadow: inset 1px 1px 7px -2px #000;
	box-shadow: inset 1px 1px 7px -2px #000;
	font-weight: bold;
	}*/

	.filterClose:active {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.filterClose:hover {
		background: #EDE8C5;
		color: #000;
	}
	.entry-title {
		font-family: "Source Sans Pro","Arial",sans-serif;
		font-size: 37px;
		font-weight: 100;
	}
	.filterHeader {
		float: left;
		width: 99%;
		margin-bottom: 10px;
		font-size: 16px;
		margin-left: 1%;
		text-transform: uppercase;
		font-weight: 100;
		color: #444;
		display: none;
		font-family: Futura, "Franklin Gothic Medium", Arial, sans-serif;
	}
	.funnel {
		height: 17px;
		margin-right: 3px;
		margin-bottom: 6px;
		opacity: 0.8;
		display: none;
	}
	.toolbar.type {
		font-size: 16px;
		max-width: 300px;
		font-family: "Source Sans Pro","Arial",sans-serif;
	}
	.section p {
		height: 0;padding: 2px 1%;
		margin: 0;
	}
	.categoryOption {
		text-transform: capitalize;
	}
	.lastTool {
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	.statement {
		float: left;
		width: 100%;
		text-align: center;
		font-family: "Futura","Source Sans Pro","Arial",sans-serif;
		font-size: 26px;
		color: #aaa;
		font-weight: normal;
		margin: 45px 0 20px;
		text-transform: uppercase;
		line-height: 30px;
	}
	.optionhighlight {
		color: #444;
		padding: -2px 3px 0;
		display: inline-block;
	}
	.optionhighlight:active {
		color: black;
	}
	.optionhighlight.lighted {
		color: #000;
		background: #F1F2C2;
		display: inline-block;
		-webkit-transition: all 500ms linear;
		-moz-transition: all 500ms linear;
		-o-transition: all 500ms linear;
		-ms-transition: all 500ms linear;
		transition: all 500ms linear;
	}
	.optionhighlight:hover {
		color: #000;
		/*	background: #D6CE96;*/
	}



	.section {
		float: left;
		width: 100%;
		padding: 0 1%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		min-height: 60px;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		-ms-transition: all 100ms linear;
		transition: all 100ms linear;
	}


	@media screen and (max-width: 550px) {
		.section {
			float: left;
			width: 98%;
			margin: 0 1%;
			min-height: 60px;
		}
		.section:nth-child(2), .section:nth-child(3) {
			float: left;
			width: 98%;
			margin: 0 1%;
			min-height: 60px;
		}
		.graphicHeader {
			font-size: 25px;
		}
	}

	@media screen and (max-width: 430px) {
		.section {
			float: left;
			width: 98%;
			margin: 0 1%;
			min-height: 60px;
		}
		.section:nth-child(2), .section:nth-child(3) {
			float: left;
			width: 98%;
			margin: 0 1%;
			min-height: 60px;
		}
	}
	.toolItem {
		background: white;
	}
/*.district .toolItem, .voters .toolItem {
	float: left;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 13px;
	background: white;
	color: #aaa;
	}*/
	.candidateDistrict {
		display: none;
	}

	.district .toolItem {
		width: 14.285714286%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
	@media screen and (max-width: 550px) {
		.district .toolItem {
			font-size: 9px;
			color: #444;
			padding-left: 1px;
			padding-right: 1px;
		}
	}
	.type .toolItem, .state .toolItem {
		/*	width: 30%;*/
		padding-left: 10px;
		padding-right: 10px;
	}
	.voters .toolItem { border-radius: 0px; }
	.voters .selected { border-radius: 0px; background-color: #EDF0F5; color: black; font-weight: bold; }
	.topLeg .row .cell {
		text-transform: capitalize;
	}
	.districtAll {
		margin-top: 6px;
		font-size: 14px;
		color: #333;
		font-weight: bold;
	}
	.resultTotals {
		float: left;
		padding: 50px 1% 30px;
		width: 30%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.resultAsterisk {
		float: left;
		width: 100%;
		font-size: 12px;
		color: #888;
		margin: 20px 0;
		text-align: center;
	}
	.resultsItem .resultKicker {
		text-align: center;
		font-family: "Source Sans Pro", "Franklin Gothic Medium", Arial, sans-serif;
		text-transform: uppercase;
		font-weight: 100;
		margin-bottom:-5px;
		letter-spacing: 1px;
		color: #888;
	}
	.resultsItem {
		float: left;
		width: 100%;
		padding: 1% 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 14px;
		margin-bottom: 18px
	}


	@media screen and (max-width: 500px) {
		.resultsItem {
			float: left;
			width: 100%;
			margin-right: 0%;
			margin-bottom: 20px;
		}
	}
	.resultNumber {
		font-size: 35px;
		margin-top: 1px;
		font-weight: 100;
		text-align: center;
	}
	.resultRanks {
		float: left;
		width: 100%;
	}

	.mapContainer {
		background: #fff;
		float: left;
		width: 66%;
		margin: 50px 2% 20px;
		padding-right: 1% 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		height: 300px;
		/*		border: 1px solid #aaa;*/
	}
	@media screen and (max-width: 500px) {
		.resultTotals { width: 98%; margin-bottom: 2px;}
		.mapContainer { width: 98%; margin: 10px 1%;}
	}

	#map {
		background: #fff;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}

	.topItem {
		float: left;
		width: 45%;
		margin-left: 2%;
		margin-right: 3%;
		margin-bottom: 40px;
	}
	.topItem:last-child {
		margin-right: 0;
		margin-left: 3%;
		margin-right: 2%;
	}
	@media screen and (max-width: 700px) {
		.topItem {
			float: left;
			width: 96%;
			margin-left: 2%;
			margin-right: 2%;
		}
		.topItem:last-child {
			width: 96%;
			margin-left: 2%;
			margin-right: 2%;
		}
	}

	.row {
		float: left;
		width: 98%;
		font-size: 13px;
		color: #333;
		padding: 3px 0;
		padding-left: 2%;
		cursor: pointer;
	}
	.row:first-child {
		padding-top: 5px;
	}
	.row:nth-child(even) {
		background: #eee;
	}
	.row:hover {
		background: #F1F2C2;
	}
	.row:active {
		background: #F1EF73;
	}
	.topItemTitle {
		font-size: 18px;
		font-weight: 100;
		float: left;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
		margin-top: 20px;
		display: none;
	}
	.topItemHeaders {
		float: left;
		width: 98%;
		padding-left: 2%;
		padding-bottom: 0px;
		border-bottom: 2px solid #333;
		font-size: 14px;
		font-weight: 100;
		text-transform: uppercase;
		height: 18px;
		font-family: "Source Sans Pro", "Franklin Gothic Medium", Arial, sans-serif;
	}
	.topItemHeaders .cell, .row .cell {
		float: left;
		width: 20%;
	}
	.topItemHeaders .cell:first-child, .row .cell:first-child {
		width: 70%;
		margin-right: 3%;
	}
	.cell:last-child {
		width: 7%;
	}
	.cell img {
		width: 10px;
		opacity: 0.6;
	}
	.cell img:hover {
		opacity: 1;
	}
	.topItemRanks {
		min-height: 230px;
		position: relative;
	}
	.noresultsrow {
		position: absolute;
		left: 50%;
		width: 150px;
		text-align: center;
		top: 30%;
		font-size: 25px;
		font-weight: 100;
		color: #aaa;
		margin-left: -75px;
	}
	.rowBar {
		position: absolute;
		bottom: 0;
		width: 5%;
		background: rgba(120,165,207,0.5);
		border-top: 2px solid #4D7396;
		text-align: center;
		cursor: pointer;
	}
	.rowBar:hover {
		background: rgba(120,165,207,1);
	}
	.topCompany {
		position: relative;
	}
	.leftLabels {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 75%;
		width: 100%;
	}
	.monthNum {
		position: absolute;
		width: 20px;
		left: 50%;
		margin-left: -10px;
		bottom: -15px;
		font-size: 10px;
		color: #666;
		font-family: "Futura","Source Sans Pro","Arial",sans-serif;
	}
	.leftBarItem {
		position: absolute;
		width: 98%;
		border-bottom: 2px dashed #ddd;
		font-size: 10px;
		color: #666;
		padding-left: 2%;
		font-family: "Futura","Source Sans Pro","Arial",sans-serif;
	}
	.popupTable {
		z-index: 300000;
		position: fixed;
		top: -100%;
		height: 80%;
		padding: 10px;
		left: 50%;
		width: 600px;
		background: white;
		margin-left: -320px;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		-ms-transition: all 100ms linear;
		transition: all 100ms linear;
		box-shadow: 3px 3px 14px 2px #333;
		-moz-box-shadow: 3px 3px 14px 2px #333;
		-webkit-box-shadow: 3px 3px 14px 2px #333;
		overflow: scroll;
		padding-top: 55px;
	}
	.popupHeader {
		position: fixed;
		top: -100%;
		padding: 10px;
		left: 50%;
		width: 560px;
		text-transform: uppercase;
		border-top: 3px solid #333;
		margin-left: -320px;
		text-align: center;
		padding: 10px 30px;
		background: rgba(0,0,0,0.7);
		color: white;
		font-size: 14px;
		font-family: "Futura","Source Sans Pro","Arial",sans-serif;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		-ms-transition: all 100ms linear;
		transition: all 100ms linear;
	}
	@media screen and (max-width: 650px) {
		.popupTable {
			width: 86%;
			margin-left: 0;
			left: 4%;
			padding: 2%;
			padding-top: 55px;
		}
		.popupHeader {
			width: 86%;
			margin-left: 0;
			left: 4%;
			padding: 2%;
		}
	}
	.popupTable.shown {
		top: 4%;
	}
	.shown .popupHeader {
		top: 4%;
	}
	.popItem {
		padding: 10px 2%;
		width: 96%;
		float: left;
	}
	.popItem:nth-child(odd) {
		background: #eee;
	}
	.popLabel {
		float: left;
		width: 80%;
		font-family: "Source Sans Pro","Arial",sans-serif;
		font-size: 13px;
		font-weight: 800;
		color: #333;
	}
	.popAmount {
		float: left;
		width: 18%;
		font-family: "Source Sans Pro","Arial",sans-serif;
		font-size: 13px;
		font-weight: 800;
		color: #333;
	}
	.popPurpose {
		font-size: 12px;
		color: #777;
		float: left;
		width: 1005;
	}
	.popupClose {
		position: absolute;
		right: 30px;
		top: 5px;
		color: white;
		font-size: 19px;
		cursor: pointer;
	}
	.popupClose:hover {
		color: #ccc;
	}
	.detailWord {
		color: #aaa;
		font-size: 12px;
		font-weight: 100;
	}

	.info {
		padding: 12px 16px;
		font: 14px/16px Arial, Helvetica, sans-serif;
		background: white;
		background: rgba(255,255,255,0.8);
		box-shadow: 0 0 15px rgba(0,0,0,0.2);
		border-radius: 5px;
		width: 150px !importnat;
		box-shadow: none;
		-moz-box-shadow: none;
	}
	.info h4 {
		margin: 0 0 5px;
		color: #777;
	}
	.toolHeader {
		margin-top: 10px;
		font-weight: bold;
	}
	.townName {
		font-size: 19px;
		font-weight: 100;
		font-family: "Source Sans Pro";
		margin-bottom: 10px;
	}
	.faded {
		opacity: 0.4;
	}

	.legend {
		position: absolute;
		right: 10px;
		bottom: 0px;
		line-height: 18px;
		color: #555;
		width: 240px;
		font-size: 13px;
		font-family: "Source Sans Pro", Arial, sans-serif;
	}
	.legend i {
		width: 12px;
		height: 12px;
		float: left;
		margin-right: 8px;
		opacity: 0.7;
	}
	.labelItem {
		font-family: "Source Sans Pro", Arial, sans-serif;
		font-size: 14px !important;
		float: left;
		width: 100%;
		padding-bottom: 4px;
	}
	.legend .topItem {
		border-bottom: 1px solid #ccc;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.rightLabel {
		margin-top: 0px;
		float: left;
		width: 50%;
		padding-right: 5px;
		font-size: 12px;
		text-transform: uppercase;
		color: #888;
		font-weight: 400;
		font-family: "Source Sans Pro", Arial, sans-serif;
	}

	.runnerup {
		margin-top: 20px;
	}
	.legendItem {
		float: left;
		height: 16px;
		font-size: 12px;
		margin: 5px 10px 5px;
		font-family: "Source Sans Pro", Arial, sans-serif;
	}
	.largo-related-posts {
		display: none;
	}
	.interactiveContainer p {
		display: none;
	}
	.interactiveContainer {
		border: none;
		margin-top: 0 !important;
		padding-top: 0 !important;
	}
	.interactiveContainer .graphicHeader {
		text-align: center;
		font-size: 36px;
	}

	.toolbar {
		display: block;
	}

	.voterbarArea {
		width: 220px;
		padding-left: 50%;
		margin-left: -110px;
	}
	#voterBar {
		width: 100%;
		height: 34px;
		line-height: 17px;
		font-size: 16px;
		background: #E3E3FA;
		font-family: "Source Sans Pro";
		font-weight: bold;
		border: 1px solid #000;
		width: 250px;
	}
	select, input[type="color"][list] {
		background-color: #fff;
		border: 1px solid #aaa;
		border-image-source: initial;
		border-image-slice: initial;
		border-image-width: initial;
		border-image-outset: initial;
		border-image-repeat: initial;
	}
	.leaflet-container .leaflet-control-attribution {
		background-color: rgba(255, 255, 255, 0.7);
		box-shadow: 0 0 5px #fff !important;
		margin: 0;
	}

	@media screen and (max-width: 660px) {
		.toolbar {
			display: none;
		}
		.kicker {
			text-align: center;
		}

	}

	.kicker {
		color: #D92929;
		font-weight: bold;
		font-size: 13px;
	}
	.info {
		margin-top: 199px !important;
		border-radius: 3px !important;
	}
	.mapToolItem {
		float: left;
		width: 33.3333333%;
		text-align: center;
		font-size: 20px;
		border-right: 1px solid #ccc;
		font-weight: 100;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mapToolItem:last-child {
		border-right: none;
	}
	.mapToolLabel {
		text-align: center;
		font-size: 13px;
		letter-spacing: 1px;
		color: #888;
		font-weight: 100;
		text-transform: uppercase;
	}
	.mapTooltip {
		position: absolute;
		top: -50px;
		left: 0;
		width: 100%;
		z-index: 10000;
	}
	.loadContainer {
		float: left;
		width: 100%;
	}
	.loadGif {
		width: 80px;
		margin-left: -40px;
		padding-left: 50%;
	}